.banner {
  margin-top: 0px;
  position: relative;
  z-index: 1;

  &::before {
    content: "";
  }

  &::after {
    /* content: ""; */
    display: block;
    width: 100%;
    height: 150px;
    mask-image: url(../images/bg_main_03.png);
    mask-size: 100%;
    mask-position: bottom;
    mask-repeat: no-repeat;
    background-color: #f7f5f0;
    bottom: -16px;
    z-index: 1;
    position: absolute;
    left: 0;
  }
}

.cart-notification {
  background: white;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px;
  padding: 12px;
  width: 300px;
  display: flex;
  gap: 10px;
  margin-top: 10px;
  border-radius: 6px;
  animation: 0.3s ease 0s 1 normal none running fadein;
  position: relative;
}

.cart-notification img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 4px;
}

.cart-notification .info {
  flex: 1 1 0%;
}

.cart-notification .info .name {
  font-weight: bold;
  margin-bottom: 4px;
}

.cart-notification .info .price {
  color: var(--color-3);
}

.cart-notification .info .old-price {
  text-decoration: line-through;
  color: var(--color-3);
  font-size: 0.9em;
}

.cart-notification .view-cart-btn {
  display: inline-block;
  margin-top: 6px;
  padding: 4px 8px;
  background: var(--color-3);
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  font-size: 0.85em;
}

.cart-notification.fade-out {
  animation: 0.5s ease 0s 1 normal forwards running fadeout;
}

@keyframes fadein {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}

@keyframes fadeout {
  0% {
    opacity: 1;
    transform: translateY(0px);
  }

  100% {
    opacity: 0;
    transform: translateY(-20px);
  }
}

.banner-inner {
  display: grid;
  grid-template-columns: 20.8% auto 16.6%;
  gap: 15px;
}

.banner-slider {
  overflow: hidden;
}

.banner-slider .item {
  display: none;
}

.banner-slider .item:first-child {
  display: block;
}

.banner-slider.slick-initialized .item {
  display: block;
}

.banner-slider img {
  border-radius: 0px;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.banner .img-m {
  display: none;
}

.slideshow-list .item {
  overflow: hidden;
  border-radius: 5px;
  display: block;
}

.slideshow-list .item img {
  width: 100%;
  display: block;
  height: 165px;
  border-radius: 5px;
}

.slideshow-list .item:not(:last-child) {
  margin-bottom: 15px;
}

.product-category1 {
  padding: 10px 0px 10px 10px;
  background-color: var(--color-1);
  border-radius: 5px;
}

.btn-menuproduct {
  cursor: pointer;
  margin: 0px 0px 5px;
  line-height: 35px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--color-3);
  border-radius: 10px 10px 0px 0px;
}

.btn-menuproduct svg {
  height: 16px;
  fill: currentcolor;
  margin-right: 9px;
  transform: translateY(2px);
}

.btn-menuproduct a {
  color: var(--color-3);
  font-size: 16px;
  font-weight: 500;
}

.menu-sidebar {
  position: relative;
}

.menu-sidebar ul {
  border-radius: 0px 0px 10px 10px;
}

.menu-sidebar ul li {
  list-style: none;
}

.menu-sidebar li {
  border-bottom: 1px solid rgb(56, 56, 56);
  padding: 9px 10px 8px 0px;
}

.menu-sidebar li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.menu-sidebar li .name {
  display: grid;
  grid-template-columns: 22px auto;
  gap: 5px;
  align-items: center;
}

.menu-sidebar li:last-child {
  border-bottom: unset;
}

.menu-sidebar ul li a svg {
  height: 12px;
  fill: currentcolor;
  margin-left: 5px;
}

.menu-sidebar li:hover .submenu-sidebar {
  display: block;
}

.submenu-sidebar {
  left: 100%;
  z-index: 20;
  box-shadow: rgba(0, 0, 0, 0.11) 0px 5px 5px;
  background: rgb(22, 22, 22);
  height: max-content;
  display: none;
  flex-wrap: wrap;
  top: 0px;
  width: 240px;
  border-radius: 10px;
  overflow: hidden;
  padding: 15px;
  position: absolute;
  min-height: 290px;
}

.submenu-sidebar ul {
  height: fit-content;
  background: rgb(22, 22, 22);
}

.submenu-sidebar li {
  border: none;
}

.home-categories {
  padding: 15px 0px;
}

.category-slider .clm.hide {
  display: none;
}

.category-slider {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
}

.btn-show-all {
  background-color: var(--color-3);
  color: var(--color-2);
  padding: 5px 15px;
  border-radius: 5px;
  font-weight: 700;
  font-size: 15px;
  display: none;
  margin: 20px auto 0px;
}

.item-category {
  background-color: var(--color-2);
  font-weight: 700;
  position: relative;
  text-align: center;
  display: block;
  margin: 60px 0px 0px;
  padding: 60px 8px 15px;
}

.item-category .wrap-img {
  padding-bottom: 70%;
  border-radius: 50%;
  width: 70%;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.item-category .name {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  height: 37px;
  font-size: 13px;
}

.flash-sale {
  margin-top: 15px;
}

.flash-sale .inner {
  background-color: var(--color-5);
  padding: 30px 20px;
  border-radius: 5px;
}

.flash-sale .title {
  color: var(--color-2);
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
  background: rgb(255, 183, 0);
  display: inline-block;
  padding: 7px 20px;
  height: 46px;
  margin-left: 27px;
}

.flash-sale .title-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.flash-sale .title::before {
  content: "";
  position: absolute;
  display: block;
  top: 0px;
  border-width: 23px 2px 23px 23px;
  border-style: solid;
  border-color: rgb(255, 183, 0) rgb(255, 183, 0) rgb(255, 183, 0) transparent;
  border-image: initial;
  z-index: 0;
  left: -23px;
}

.flash-sale .title::after {
  content: "";
  position: absolute;
  display: block;
  top: 0px;
  border-width: 23px 23px 23px 2px;
  border-style: solid;
  border-image: initial;
  z-index: 0;
  border-color: rgb(255, 183, 0) transparent rgb(255, 183, 0) rgb(255, 183, 0);
  right: -23px;
}

.flash-sale .time-sale {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  text-align: center;
}

.flash-sale .time-sale span {
  margin-right: 8px;
  color: var(--color-2);
}

.flash-sale .time-sale .time {
  background-color: rgb(255, 183, 0);
  color: var(--color-1);
  border-radius: 5px;
  padding: 4px;
  width: 37px;
}

.flash-sale .time-sale .number {
  font-weight: 700;
}

.flash-sale .time-sale .type {
  font-size: 12px;
}

.flash-sale .see-all {
  text-align: right;
}

.flash-sale .see-all svg {
  width: 25px;
  height: 25px;
}

.flash-sale .see-all a {
  color: var(--color-2);
  display: inline-flex;
  align-items: center;
  gap: 4px;
  text-decoration: underline;
}

.flash-sale .item-product {
  border: none !important;
}

.product-category .product-block {
  padding-top: 16px;
  margin-top: 0px;
  border-top: 1px solid var(--color-3);
}

.product-block {
  margin-top: 16px;
}

.product-block>.row {
  row-gap: 16px;
}

.item-product {
  border: 0px;
  position: relative;
  overflow: hidden;
  height: 100%;
}

.item-product .discount {
  background: var(--color-3);
  border-radius: 5px 5px 0px;
  padding: 0px 10px;
  color: var(--color-1);
  position: absolute;
  right: 5px;
  top: 5px;
  height: 24px;
  line-height: 24px;
  text-align: center;
}

.item-product .discount::before {
  content: "";
  position: absolute;
  right: 0px;
  top: 22px;
  border-left: 10px solid transparent;
  border-bottom: 0px solid transparent;
  border-top: 10px solid var(--color-3);
}

.item-product .wrap-img {
  position: relative;
  height: 0px;
  overflow: hidden;
  display: block;
  padding-bottom: 100%;
}

.item-product .wrap-img img {
  object-fit: cover;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  transition: 0.5s;
}

.item-product .wrap-img:hover img {
  transform: scale(1.05);
}

.item-product .wrap-img .image1 {
  transform: translateY(0px);
}

.item-product .wrap-img .image2 {
  opacity: 0;
  visibility: hidden;
  transform: translateY(-100%);
}

.item-product:hover .image1 {
  opacity: 0;
  transform: translateY(100%);
}

.item-product:hover .has-one .image1 {
  opacity: 1;
  transform: translateY(0%);
}

.item-product:hover .image2 {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

.item-product .name {
  font-size: 15px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  font-weight: 500;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  height: 35px;
}

.item-product .des {
  margin-top: 10px;
  display: none;
}

.item-product .des ul {
  margin-left: 18px;
}

.item-product .button-add svg {
  width: 16px;
  height: 16px;
}

.item-product .option-group {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  margin-top: 10px;
}

.item-product .button-add {
  width: 28px;
  height: 28px;
  border-radius: 50%;
  color: var(--color-1);
  background-color: var(--color-3);
  display: flex;
  justify-content: center;
  align-items: center;
}

.item-product .price-wrap {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 3px 8px;
}

.item-product .price-new {
  font-size: 15px;
  color: var(--color-3);
  font-weight: 700;
}

.price-new {
  font-size: 15px;
  color: #e50429;
  font-weight: 700;
}

.item-product .price-old {
  color: rgb(138, 145, 155);
  font-size: 12px;
}

.item-product .price-wrap .hot img {
  width: 35px;
}

.item-product .quick-view {
  display: flex;
}

.item-product .quick-view svg {
  width: 24px;
  height: 24px;
}

.item-product .view-detail-btn {
  background-color: var(--color-3);
  color: rgb(0, 0, 0);
  padding: 5px 15px;
  border-radius: 5px;
  display: inline-block;
  font-weight: 600;
}

.item-product .add-cart-ajax:hover {
  background-color: var(--color-3);
}

.item-product .product-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: calc(100% + 5px);
  left: 0px;
  padding-top: 12px;
  gap: 4px;
  width: 100%;
}

.item-product .product-info {
  position: relative;
  z-index: 2;
  transition: 0.3s;
  padding-top: 10px;
}

.shopping-day {
  position: absolute;
  bottom: 5px;
  right: 5px;
  z-index: 1;
}

.shopping-day img {
  width: 40px;
}

.item-product .product-thumb .brand {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}

.item-product .product-thumb .brand img {
  max-width: 60px;
}

.stars {
  gap: 10px;
  display: none;
  align-items: center;
  margin-bottom: 5px;
}

.stars ul li {
  list-style: none;
  display: flex;
}

.stars ul {
  display: inline-flex;
}

.stars ul li svg {
  width: 20px;
  height: 20px;
}

.item-product .product-thumb {
  position: relative;
}

.flash-sale .item-product .productcount {
  display: block;
}

.item-product.sale {
  border: 5px solid var(--color-5);
}

.item-product .productcount {
  margin-top: 15px;
  margin-bottom: 5px;
  min-height: 17px;
  display: none;
}

.item-product .productcount .countitem {
  background-color: rgb(255, 232, 230);
  border-radius: 10px;
  position: relative;
  height: 17px;
}

.item-product .productcount .fire {
  position: absolute;
  width: 22px;
  height: 22px;
  top: -9px;
  left: 0px;
  z-index: 1;
}

.item-product .productcount .countdown {
  position: absolute;
  border-radius: 10px;
  background: linear-gradient(to right, rgb(200, 16, 61), rgb(244, 182, 49));
  z-index: 0;
  left: 0px;
  top: 0px;
  height: 17px;
}

.item-product .productcount .number {
  font-size: 12px;
  position: absolute;
  top: 0px;
  z-index: 3;
  color: var(--color-2);
  line-height: 17px;
  left: 50%;
  min-width: 70px;
  text-shadow: rgba(0, 0, 0, 0.25) 0px 2px 4px;
  transform: translateX(-50%);
}

.flashsale-slider {
  padding-bottom: 30px;
  margin-top: 25px;
}

.flashsale-slider .slick-slide {
  margin: 0px 8px;
}

.flashsale-slider .slick-list {
  margin: 0px -8px;
}

.flashsale-slider .slick-dots {
  bottom: -10px;
}

.review-slider {
  .slick-dots {
    margin-top: 15px;
  }

  .slick-list {
    margin: 0 -10px;
  }

  .slick-slide {
    margin: 0 10px;
  }
}

.slick-dots li {
  height: 10px;
  width: 10px;
  border: none;
  background-color: rgb(255, 255, 255);
}

.slick-dots li.slick-active {
  background-color: rgb(250, 189, 92);
}

.slick-dots li button::before {
  display: none;
}

.product-category .inner {
  background-color: rgb(0, 0, 0);
  border-radius: 5px;
  margin-top: 20px;
  padding: 20px;
}

.category-child {
  text-align: right;
  overflow-x: auto;
  white-space: nowrap;
}

.category-child::-webkit-scrollbar {
  height: 5px;
}

.category-child::-webkit-scrollbar-thumb {
  background: var(--color-3);
  border-radius: 10px;
}

.category-child li {
  display: inline-block;
}

.category-child li:not(:first-child) {
  margin-left: 5px;
}

.category-child li a {
  display: inline-block;
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid rgb(226, 226, 226);
  font-weight: 400;
  font-size: 12px;
}

.category-child li a:hover {
  color: var(--color-2);
  background-color: var(--color-3);
}

.product-category .title a {
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  font-size: 15px;
  padding: 7px 20px;
  background: var(--color-3);
  border-radius: 5px 5px 0px 0px;
  margin-right: 20px;
  position: relative;
  line-height: 24px;
  display: inline-block;
}

.product-category .title a::after {
  content: "";
  display: block;
  line-height: 36px;
  background: var(--color-3);
  width: 25px;
  height: 38px;
  position: absolute;
  top: 0px;
  right: 0px;
  margin-right: -10px;
  transform: skewX(21deg);
  border-radius: 0px 5px 0px 0px;
}

.product-category .banner-category {
  margin-top: 25px;
}

.product-category .banner-category .slick-slide {
  margin: 0px 8px;
}

.product-category .banner-category .slick-list {
  margin: 0px -8px;
}

.product-category .banner-category img {
  border-radius: 5px;
}

.news-home {
  padding: 20px 0px;
  position: relative;
  z-index: 1;

  &::before {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    background: url(../images/top_crumbs.png) no-repeat center top;
    top: -20px;
    transform: rotate(180deg);
    z-index: 1;
    position: absolute;
    left: 0;
  }
}

.news-home .inner {
  /* padding: 25px 20px 20px; */
  /* background-color: rgb(245, 245, 245); */
  /* border-radius: 5px; */
}

.news-home .title {
  display: inline-flex;
  background: linear-gradient(0deg, var(--color-3), var(--color-4));
  border-radius: 5px;
  color: var(--color-1);
  font-size: 16px;
  text-transform: uppercase;
  padding: 6px 30px 6px 10px;
  gap: 6px;
}

.news-home .title svg {
  fill: var(--color-1) !important;
}

.news-home-block {
  margin-top: 10px;
}


.item-news-home.left .wrap-img {
  padding-bottom: 64.5%;
  margin-bottom: 10px;
}

.item-news-home.left .name {
  font-size: 20px;
}

.item-news-home.left .des {
  font-size: 15px;
  margin-top: 5px;
}

.item-news-home .wrap-img {
  padding-bottom: 71.5%;
}

.item-news-home .name {
  font-size: 17px;
}

.item-news-home .des {
  font-size: 14px;
  margin-top: 5px;
  text-align: justify;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.right .item-news-home:not(:last-child) {
  margin-bottom: 16px;
}

.doi-tac-slider .slick-slide {
  margin: 0px 8px;
  background-color: var(--color-2);
  padding: 5px;
  border-radius: 5px;
  height: auto;
}

.doi-tac-slider .slick-list {
  margin: 0px -8px;
}

.doi-tac-slider .item img {
  border-radius: 5px;
}

.doi-tac {
  background: linear-gradient(0deg, var(--color-3), var(--color-4));
  padding: 20px 0px;
}

.form-popup {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 31;
  display: none;
  min-width: 370px;
}

.form-popup.show {
  display: block;
}

.form-popup .content img {
  height: 600px;
  cursor: pointer;
}

.popup-overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 31;
  display: none;
}

.popup-overlay.show {
  display: block;
}

.close-form-popup {
  position: absolute;
  top: -8px;
  right: 0px;
  cursor: pointer;
}



.title-section-home {
  text-align: center;
  text-transform: none;
  color: var(--color-3);
  font-size: 40px;

  @media (max-width: 992px) {
    font-size: 30px;
  }


  &+.section-line {
    margin-bottom: 20px;
  }
}

.title-section-product {
  font-size: 22px;
  margin-bottom: 15px;
}

.accordion-item {
  margin-bottom: 10px;
  border-bottom: 1px solid rgb(56, 56, 56);
  padding-bottom: 10px;
}

.accordion-title {
  cursor: pointer;
  position: relative;
  font-size: 16px;
  padding-right: 30px;
  font-weight: 500;
}

.accordion-title::after {
  content: "+";
  position: absolute;
  right: 5px;
  font-size: 20px;
  transition: 0.3s;
  top: 50%;
  transform: translateY(-50%);
}

.accordion-item.active .accordion-title::after {
  content: "â€”";
}

.accordion-item.active .accordion-title {
  color: var(--color-3);
}

.accordion-content {
  max-height: 0px;
  overflow: hidden;
  padding: 0px;
  transition: max-height 0.35s;
}

.accordion-content .noi-dung {
  font-size: 13px !important;
}

.accordion-content .content {
  padding-top: 15px;
}

.accordion-content p {
  margin-bottom: 5px !important;
  font-weight: 300 !important;
}

.customer {
  position: relative;
  z-index: 1;
  padding: 60px 0;

  &::before {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    background: url(../images/top_crumbs.png) no-repeat center top;

    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
  }

  &::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.7;
    z-index: -1;
  }
}

.custormer_cmt {
  font-size: 14px;
  color: #fff;
  line-height: 1.7;
  min-height: 115px;
  text-align: center;
  padding: 10px 20px;
  border-radius: 10px;
  background: #ffffff21;
}

.customer_info {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  column-gap: 1.5rem;
  justify-content: center;
}

.customer_img {
  margin: 10px auto;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.testi-card_icon img {
  height: 31px;
  object-fit: contain;
  width: 55px;
  display: block;
  margin: 10px auto;
}

.customer_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 100%;
}

.customer_name {
  display: block;
  font-size: 20px;
  font-weight: 600;
  color: var(--color-3);
}

.customer_work {
  display: block;
  font-size: 13px;
  text-align: center;
  color: #fff;
}

.item-post .wrap-img {
  padding-bottom: 66.5%;
}

.item-post .content {
  margin-top: -10px;
  padding: 20px 0px 25px;
}

.item-post .name {
  font-size: 17px;
  font-weight: 500;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-line-clamp: 2;
  height: 44px;
}

.item-post .des {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-top: 8px;
  margin-bottom: 10px;
}

.review-wrap,
.faq {}

.button-web {
  border-radius: 20px;
  padding: 7px 0px;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
  font-size: 13px;
  text-transform: uppercase;
}

.button-web svg {
  width: 16px;
  height: 16px;
}

.button-web-wrap {
  text-align: right;
}

.form_dk {
  padding: 15px 0px;
  background: var(--color-1);
  color: var(--color-2);
  border-bottom: 1px solid rgb(56, 56, 56);
}

.hotline_home {
  display: flex;
  gap: 15px;
  align-items: center;
}

.hotline_home img {
  width: 50px;
}

.box_phonenumber .number {
  font-weight: 700;
  font-size: 25px;
}

.box_form h3 {
  display: block;
  font-size: 16px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.box_form form {
  width: 100%;
  display: grid;
  grid-template-columns: auto max-content;
}

.box_form button {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  color: var(--color-1);
  background-color: var(--color-3);
  border-radius: 0px 5px 5px 0px;
  padding: 8px 15px;
}

.box_form input {
  font-size: 15px;
  border-radius: 5px 0px 0px 5px;
  padding: 5px 15px;
}

.box-qc-desk .inner {
  background-color: rgb(245, 245, 245);
  border-radius: 5px;
  margin-top: 20px;
  padding: 20px;
}

.box-qc-desk .img-surfing {
  border-radius: 10px;
  display: flex;
}

.policy-wrap .policy-wrap-item p {
  padding: 0 20px;
  font-size: 15px;
}

@font-face {
  font-family: UTMYenTu;
  src: url("../../font/00190-UTM-Yen-Tu.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.home-intro {
  padding: 10px 0px 40px;
  position: relative;
  z-index: 1;


  &::after {
    content: "";
    display: block;
    width: 100%;
    height: 20px;
    background: url(../images/top_crumbs.png) no-repeat center top;
    bottom: 0;
    transform: rotate(180deg);
    z-index: 1;
    position: absolute;
    left: 0;
  }
}

.section-line {
  position: relative;
  max-width: 20%;
  margin: 0px auto;
  display: flex;
  justify-content: center;

  &::before,
  &::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 45%;
    height: 10px;
    background: url("../images/line_02.png") left center no-repeat scroll transparent;
  }

  &::before {
    left: -15px;
  }

  &::after {
    right: -15px;
  }

  & img {
    max-height: 35px;
  }
}

.home-intro-content {
  max-width: 1000px;
  margin: 0px auto 40px;
  text-align: center;


  & .intro-lead {
    font-size: clamp(35px, 6vw, 56px);
    font-family: UTMYenTu, sans-serif;
    font-weight: 500;
    line-height: 1.2;
  }

  & .intro-title {
    font-size: clamp(30px, 9.5vw, 60px);
    color: var(--color-3);
    line-height: 1.3;
    text-transform: capitalize;
  }

  & .intro-text {
    color: rgb(51, 51, 51);
    margin-bottom: 10px;
  }

  & .intro-logo {
    margin-bottom: 20px;

    & img {
      max-width: 150px;
    }
  }
}

.intro-block {
  margin-bottom: 40px;
  gap: 20px 0px;

  @media (max-width: 767px) {
    margin-bottom: 30px;

    & .intro-item {
      &:not(:nth-last-of-type(2), :last-child) {
        border-bottom: 1px solid white;
        padding-bottom: 20px;
      }
    }
  }

  & .intro-icon {
    & img {
      width: 62px;
      height: 62px;
    }
  }

  & .intro-content {
    font-weight: 700;
    font-size: 17px;

    @media (max-width: 767px) {
      font-size: 14px;
    }
  }
}

.btn-01 {
  background: linear-gradient(353deg, rgb(211, 182, 123), rgb(241, 230, 178));
  padding: 7px 30px;
  font-size: 16px;
  text-transform: uppercase;
  border-radius: 35px;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;

  &::before {
    content: "";
    position: absolute;
    inset: -5px;
    border-radius: 40px;
    border: 1px dashed rgb(211, 182, 123);
  }

  &:hover {
    background: linear-gradient(353deg, rgb(241, 230, 178), rgb(211, 182, 123));
    color: white;
  }
}

.home-highlight {
  padding: 50px 0px;

  @media (max-width: 767px) {
    padding: 40px 0px 20px;
  }

  & .highlight-lead {
    font-size: clamp(30px, 9.5vw, 70px);
    color: var(--color-3);
    line-height: 0.5;
  }

  & .highlight-title {
    font-size: clamp(35px, 6vw, 45px);
    font-family: UTMYenTu, sans-serif;
    font-weight: 500;
  }

  & .highlight-subtitle {
    font-size: clamp(16px, 4vw, 24px);
    margin-top: 15px;
    margin-bottom: 30px;
    color: var(--color-3);
  }
}

.slider-highlight,
.slider-news {
  & .slick-list {
    margin: 0px -10px;
  }

  & .slick-slide {
    padding: 0px 10px;
    margin-bottom: 2px;
  }

  & .slick-arrow {
    background: lightgray;
  }

  &:hover {
    & .slick-arrow {
      opacity: 1;

      &:hover {
        background: var(--color-3);
      }
    }
  }
}

.policy-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.policy-wrap .policy-wrap-left {
  width: 32%;
}

@media (max-width: 768px) {
  .policy-wrap .policy-wrap-left {
    width: 100%;
    margin-bottom: 20px;
  }
}

.policy-wrap .policy-wrap-center {
  width: 36%;
  animation: 2s linear 0s infinite normal none running jumpUp;
  text-align: center;

  & img {
    max-width: 70%;
  }
}

@media (max-width: 768px) {
  .policy-wrap .policy-wrap-center {
    width: 100%;
    /* margin-bottom: 50px; */
  }
}

.policy-wrap .policy-wrap-right {
  width: 32%;
}

@media (max-width: 768px) {
  .policy-wrap .policy-wrap-right {
    width: 100%;
  }
}

.policy-wrap .policy-wrap-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 20px;
}

.policy-wrap .policy-wrap-item img {
  width: 70px;
  transition: 300ms linear;
}

.policy-wrap-img {
  background: white;
  border-radius: 50%;
  padding: 10px;
  width: 100px;
  height: 100px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.policy-wrap .policy-wrap-item h3 {
  width: 100%;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  margin-bottom: 7px;
}

.policy-wrap .policy-wrap-item span {
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}

.policy-wrap .policy-wrap-item:hover img {
  animation: 1200ms ease-out 0s infinite normal none running icon-bounce;
}

@keyframes jumpUp {
  0% {
    transform: translateY(-20px);
  }

  50% {
    transform: translateY(-10px);
  }

  100% {
    transform: translateY(-20px);
  }
}

section.section-home-introduce {
  padding-top: 30px;
  margin-bottom: 0px;
  padding-bottom: 30px;
  position: relative;
}






/* HERO */
.wrapper-container-khuyenmai {
  /* FEATURES */
  /* RESPONSIVE */
  background: #fff;
  /* margin: 30px 0px; */
}

.wrapper-container-khuyenmai .hero {
  padding: 15px 0px 41px;
}

.wrapper-container-khuyenmai .hero-item {
  position: relative;
  overflow: hidden;
}

.wrapper-container-khuyenmai .hero-item img {
  width: 100%;
  height: 272px;
  object-fit: cover;
}

.wrapper-container-khuyenmai .hero-left {
  background: url(https://glowing.g5plus.net/main/wp-content/uploads/2021/10/banner-01.jpg);
}

.wrapper-container-khuyenmai .hero-right {
  margin: 10px 10px;
  box-shadow: #0000003d 0 3px 8px;
}

.wrapper-container-khuyenmai .hero-content {
  max-width: 300px;
  z-index: 2;
  margin-top: -64px;
}

.wrapper-container-khuyenmai .badge {
  font-size: 12px;
  letter-spacing: 2px;
  color: #555;
}

.wrapper-container-khuyenmai .hero h1 {
  font-size: 32px;
  margin: 15px 0;
  line-height: 1.3;
  color: #000;
}

.wrapper-container-khuyenmai .hero p {
  font-size: 15px;
  color: #333;
  margin-bottom: 20px;
}

.wrapper-container-khuyenmai .btn {
  display: inline-block;
  padding: 8px 22px;
  border: 1px solid #ffffff;
  text-decoration: none;
  color: #111;
  font-size: 14px;
  transition: 0.3s;
  box-shadow: 0 4px 9px rgb(0 0 0 / .05);
  background: #fff;
  border-radius: 5px;
  font-weight: 600;
  margin-top: 20px;
}

.wrapper-container-khuyenmai .btn:hover {
  background: #e30931;
  color: #fff;
}

.wrapper-container-khuyenmai .features {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  padding: 25px 0px 25px;
  text-align: center;
}

.wrapper-container-khuyenmai .feature .icon {
  font-size: 32px;
  margin-bottom: -1px;
}

.wrapper-container-khuyenmai .feature h3 {
  font-size: 18px;
  margin-bottom: 8px;
  color: #ffffff;
}

.wrapper-container-khuyenmai .feature p {
  font-size: 14px;
  color: #ffffff;
}

@media (max-width: 991px) {
  .wrapper-container-khuyenmai .hero {
    grid-template-columns: 1fr;
  }

  .wrapper-container-khuyenmai .hero-item {
    min-height: 360px;
  }

  .wrapper-container-khuyenmai .features {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 575px) {
  .wrapper-container-khuyenmai .hero {
    padding: 15px 0px;
  }

  .wrapper-container-khuyenmai .hero-item {
    padding: 25px;
  }

  .wrapper-container-khuyenmai .hero h1 {
    font-size: 24px;
  }

  .wrapper-container-khuyenmai .hero-item img {
    width: 140px;
    right: 20px;
    bottom: 20px;
  }

  .wrapper-container-khuyenmai .features {
    grid-template-columns: 1fr;
    padding: 0px 0px 10px;
  }
}


.wrapper-container-khuyenmai .hero-left:before {
  -webkit-transition: opacity .8s ease .15s;
  transition: opacity .8s ease .15s;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / .3);
  opacity: 0;
  z-index: 0;
  content: "";
  position: absolute;
  left: 0;
}

.wrapper-container-khuyenmai .hero-left:hover:before {
  opacity: 0.5;
  left: 0;
}

.wrapper-container-khuyenmai .hero-right:before {
  position: absolute;
  left: 0;
}

.wrapper-container-khuyenmai .hero-right:hover:before {
  opacity: 0.5;
  left: 0;
}

.list-blog-home-pages {
  /* Responsive */
  margin: 20px 0px 30px;
}

.list-blog-home-pages .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.list-blog-home-pages .card {
  background: white;
  display: flex;
  overflow: hidden;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.list-blog-home-pages .card:hover {
  transform: translateY(-5px);
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.list-blog-home-pages .card-image {
  position: relative;
  width: 250px;
  min-width: 250px;
  height: 210px;
  overflow: hidden;
}

.list-blog-home-pages .card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.list-blog-home-pages .date-badge {
  position: absolute;
  top: 20px;
  left: 20px;
  background: #000;
  color: white;
  padding: 8px 20px;
  font-size: 11px;
  letter-spacing: 1.5px;
  font-weight: 500;
}

.list-blog-home-pages .card-content {
  padding: 15px 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
}

.list-blog-home-pages .card-title {
  font-size: 17px;
  /* font-weight: 600; */
  letter-spacing: 3px;
  margin-bottom: 7px;
  text-transform: uppercase;
  color: #222;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list-blog-home-pages .card-categories {
  display: flex;
  gap: 15px;
  margin-bottom: 11px;
  font-size: 13px;
  color: #888;
}

.list-blog-home-pages .card-categories span {
  position: relative;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list-blog-home-pages .card-categories span:not(:last-child)::after {
  content: '•';
  position: absolute;
  right: -10px;
}

.list-blog-home-pages .read-more {
  display: inline-block;
  color: #e6052a;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 2px;
  font-weight: 500;
  text-transform: uppercase;
  transition: color 0.3s ease;
}

.list-blog-home-pages .read-more:hover {
  color: #7ab32f;
}

.wrapper-container-khuyenmai .feature .icon img {
  height: 55px;
  transition: 0.5s ease;
  transform: scale(1);
  filter: brightness(0) invert(1);
}

.coupon_item .coupon_icon {
  position: relative;
}

span.price-product.price-old del {
  color: #7f7e7e;
}

.coupon_item .coupon_icon span {
  position: absolute;
  z-index: 99;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 30px;
  font-weight: 900;
  color: yellow;
}

.wrapper-container-khuyenmai .hero-content h2 {
  font-size: 25px;
  color: #000;
  font-family: "Playfair Display", serif;
}

section.section-home-introduce .col-image {
  position: relative;
}

img.mobile-banner {
  display: none;
}

.banner-desk {
  padding-top: 30px;
  padding-bottom: 40px;
}

.banner-desk img:hover {
  box-shadow: #0000001c 0 54px 55px, #0000001f 0 -12px 30px, #00000012 0 4px 6px, #00000021 0 12px 13px, #0000000f 0 -3px 5px;
  transition: .5s ease;
  transform: translateY(-5px);
}

.banner-desk img {
  box-shadow: #0000003d 0 3px 8px;
}

.banner-desk img {
  width: 100%;
  object-fit: cover;
  display: block;
  height: 347px;
}

.wrapper-container-khuyenmai .feature:hover img {
  transform: scale(1.2);
  transition: 0.5s ease;
}


@keyframes shine {
  to {
    left: 125%
  }
}

section.section-home-introduce .image-use-effect3 img {
  height: 686px;
  overflow: hidden;
  position: relative;
  padding: 30px;
  border-radius: 410px;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #e7052a;
  width: 469px;
  object-fit: cover;
}
/* .box-taisao-home {
    background: linear-gradient(180deg, rgb(188 26 4) 0%, rgba(174, 24, 5, 1) 89%, rgb(127 21 17) 100%);
} */

.box-taisao-home .feature {
    box-shadow: rgb(255 255 255 / 49%) 0px 0px 8px;
    padding: 15px 0px;
    background: #0000001a;
    border-radius: 10px;
}
@media (max-width: 1024px) {
  .list-blog-home-pages .grid {
    gap: 20px;
  }

  .list-blog-home-pages .card-image {
    width: 240px;
    min-width: 240px;
    height: 240px;
  }

  .list-blog-home-pages .card-content {
    padding: 30px 25px;
  }

  .list-blog-home-pages .card-title {
    font-size: 24px;
    letter-spacing: 2px;
  }
}

@media (max-width: 768px) {
  .list-blog-home-pages .grid {
    grid-template-columns: 1fr;
  }

  .list-blog-home-pages .card {
    flex-direction: column;
  }

  .list-blog-home-pages .card-image {
    width: 100%;
    min-width: 100%;
    height: 300px;
  }

  .list-blog-home-pages .card-content {
    padding: 19px 14px;
  }

  .list-blog-home-pages .card-title {
    font-size: 18px;
  }
}

@media (max-width: 480px) {
  .list-blog-home-pages body {
    padding: 20px 15px;
  }

  .list-blog-home-pages .card-image {
    height: 250px;
  }

  .list-blog-home-pages .card-content {
    padding: 19px 14px;
  }

  .list-blog-home-pages .card-title {
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 11px;
  }

  .list-blog-home-pages .date-badge {
    padding: 6px 15px;
    font-size: 10px;
  }

  .list-blog-home-pages .card-categories {
    font-size: 14px;
    margin-bottom: 20px;
  }
}


@media (max-width: 1260px) {
  .btn-menuproduct a {
    font-size: 14px;
  }
}

@media (max-width: 1024px) {
  .product-category1 {
    display: none;
  }

  .banner-inner {
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .banner-slider img {
    height: auto;
  }

  .slideshow-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .slideshow-list .item img {
    height: auto;
  }

  .slideshow-list .item:not(:last-child) {
    margin-bottom: 0px;
  }
}

@media (max-width: 992px) {

  section.features.slick-initialized.slick-slider {
    display: block;
  }

  section.features.slick-initialized.slick-slider .slick-dots li {
    background: #cdcdcd;
  }

  section.features.slick-initialized.slick-slider .slick-dots li.slick-active {
    background: rgb(250, 189, 92);
  }

  img.pc-banner {
    display: none;
  }

  img.mobile-banner {
    display: block;
  }

  .category-slider {
    grid-template-columns: repeat(6, 1fr);
  }

  .faq {
    margin-top: 20px;
    height: auto;
  }

  .box_phonenumber .number {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .category-slider {
    grid-template-columns: repeat(4, 1fr);
  }

  .slick-dots li {
    height: 12px;
    width: 12px;
  }

  .category-child {
    text-align: left;
    margin-top: 12px;
  }

  .item-product .product-button {
    position: unset;
    padding-top: 5px;
  }

  .item-product:hover .product-info {
    transform: translateY(0px);
  }

  .item-product .add-cart-ajax {
    font-size: 12px;
    padding: 5px;
  }

  .banner .img-m {
    display: block;
  }

  .banner .img-pc {
    display: none;
  }

  .product-category .product-block {
    border-top: none;
  }

  .product-category .title {
    position: relative;
  }

  .product-category .title::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 2px;
    background-color: var(--color-3);
  }

  .item-news-home.left .des {
    display: -webkit-box;
    margin-bottom: 15px;
    text-align: left;
  }

  .hotline_home {
    margin-bottom: 15px;
  }

  .button-web-wrap {
    display: none;
  }

  .box-qc-desk .inner {
    padding: 10px;
  }

  .box-qc-desk .row {
    row-gap: 10px;
  }

  .product-block .row.item-le .clm:last-child {
    display: none;
  }
}

@media (max-width: 576px) {
  .category-slider {
    grid-template-columns: repeat(3, 1fr);
  }

  .news-home {
    padding: 20px 0px;
  }

  .news-home .inner {
    padding: 15px 10px;
  }

  .item-news-home .des {
    display: none;
  }

  .news-home-block {
    margin-top: 15px;
  }

  .product-category .title {
    font-size: 20px;
  }

  .product-category .inner {
    padding: 15px 10px;
    margin-top: 20px;
  }

  .product-block {
    margin-top: 8px;
  }

  .item-product .des {
    font-size: 13px;
  }

  .product-category .category-child {
    margin-bottom: 10px;
  }

  .product-category .banner-category {
    margin-top: 15px;
  }

  .flash-sale .inner {
    padding: 15px 10px;
    position: relative;
  }

  .flashsale-slider .slick-slide {
    margin: 0px 4px;
  }

  .flashsale-slider .slick-list {
    margin: 0px -4px;
  }

  .item-product .price-wrap {
    margin-top: 10px;
  }

  .flash-sale .see-all {
    position: absolute;
    top: 26px;
    right: 12px;
  }

  .flashsale-slider .slick-dots {
    bottom: -5px;
  }

  .flash-sale {
    margin-top: 5px;
  }

  .flash-sale .time-sale span {
    display: none;
  }

  .flash-sale .title-wrap {
    display: block;
    text-align: center;
  }

  .flash-sale .time-sale .time {
    display: flex;
    gap: 5px;
    align-items: center;
    width: unset;
  }

  .flash-sale .time-sale {
    background: rgb(255, 183, 0);
    justify-content: center;
    border-radius: 5px;
    font-size: 16px;
    gap: 10px 15px;
    margin-top: 10px;
  }

  .flash-sale .time-sale .type {
    font-size: 14px;
    transform: translateY(1px);
  }

  .category-slider .slick-slide {
    margin: 45px 8px 0px;
    padding: 50px 5px 15px;
  }

  .item-product .view-detail-btn {
    font-size: 12px;
  }

  .btn-show-all {
    display: block;
    grid-column: 1 / -1;
  }

  .flash-sale .title {
    font-size: 16px;
    line-height: 33px;
    margin-left: 0px;
  }





  .item-news-home .name {
    font-size: 15px;
  }

  .item-news-home.left .name {
    font-size: 18px;
  }
}